Subject: bug#35734: Broken link on gnu.org

From: Brian Stone <[email-masked]>
Date: Sat, 18 May 2019 14:44:54 -0400

Hi again,

I wanted to check in and see if you got my note about the broken link on
your site.

Thanks!
-Brian

On Tuesday, May 14, 2019 at 11:30 AM, Brian Stone <[email-masked]>
wrote:

> Hi there,
>
> I noticed that you have a broken link to Compaq.com. That site was first
> published way back in 1996 but unfortunately, it is no longer a working
> website.
>
> You link to Compaq on this page:
> http://www.gnu.org/software/libtool/manual/libtool.html
>
> We recently published an article that explains what happened to Compaq.  I think
> it's an interesting story, and it could be useful to your readers.
>
> Here's the article if you want to take a look:
> https://www.pcguide.com/news/what-happended-to-compaq/
>
> Would you consider swapping out the broken link for our article?
>
> Please let me know if you have any questions and thank you for your time.
>
> Sincerely,
> -Brian
>
> --
> *Brian Stone*
> Founder
> https://www.pcguide.com/
>
>